{% load static %}{% load mis_tags %}
<div class="grid">
  {% for c in comic %}
  <div>
    <a href="{% url 'comic' c.id %}">
      <img src="{{c.imagen_comic.url}}" alt="">
      <br />
      <label class="cname" for="">{{ c.nombre}}</label>
      <label class="autname" for="">{{ c.usuario.username}}</label>
      <div class="container-fluid tags_comic">
          <div class="row">

            {% tags_comic c.id as tags%}
            {% for tag in  tags%}
            <div class="col text-center text-truncate rounded-pill border border-light px-1 py-1"
              style="background-color:{{tag.color}}">
              {{ tag.nombre}}
            </div>
            {% endfor %}
          </div>
        </div>
      <div class="cntcontainer">
        <div class="row">
          <div class="col-sm">
            <i class="fic-eye-1"></i>{% cant_vista c.id %}
          </div>
          <div class="col-sm">
            <i class="fic-comment-alt2-stroke"></i>{% cant_comment c.id %}
          </div>

        </div>
      </div>
    </a>
  </div>
  {% endfor %}

</div>